﻿<%@ Control Language="vb" AutoEventWireup="false" CodeBehind="summary.ascx.vb" Inherits="LeCroy.Website.UserControls_viewer_summary" %>
<ul id="ulSummary" runat="server" class="nav nav-list well small nav-side flat_grey" />